


.color-263 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #949494 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #949494 50% 100%);
}

.color-263 > .ci-check {
    color: #FFFFFF;
}


.color-806 {
    background: linear-gradient(to right, #4F5557 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #4F5557 0% 50%, #000000 50% 100%);
}

.color-806 > .ci-check {
    color: #FFFFFF;
}


.color-218 {
    background: linear-gradient(to right, #000000 0% 50%, #949494 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #949494 50% 100%);
}

.color-218 > .ci-check {
    color: #FFFFFF;
}


